Bug 492111 - Update proxy jabberd to 2.2
Update proxy jabberd to 2.2
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Proxy Server (Show other bugs)
0.5
All Linux
low Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Red Hat Satellite QA List
:
Depends On: 508276
Blocks: space12
  Show dependency treegraph
 
Reported: 2009-03-25 08:59 EDT by Miroslav Suchý
Modified: 2010-11-19 11:16 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 493994 (view as bug list)
Environment:
Last Closed: 2010-11-19 11:16:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2009-03-25 08:59:00 EDT
Jabberd in 2.2 needs some care.
Dennis already done the work for server in commits:
be9ecccc30a57e2ac099f8ee9ceaec70f508b42d
4a285c8c76a4b8e1960306c8a4c6cb7bd2697904
4c6745758a93ae519cc3857c67703a313bf8140e
7aa107431836e3451c865700ad3225b56226dfcb
f3c277f05b0bd36428da319652cf6f1f4055bc9c
0c7b8d77390a2505395feca4f10f26b4bc7f3fdf
We should do it in proxy code base as well.
Comment 1 Tomas Lestach 2009-04-01 10:50:07 EDT
rel-eng ticket #38658 to include jabberd-2.2.5 dependencies into the Red Hat Network Proxy v5.3 channels
Comment 3 Jan Pazdziora 2010-10-04 12:31:43 EDT
Mirek, is there anything needed for jabberd on Proxy or is this neatly handled by the fact that jabberd 2.2+ is in EPEL and in Fedoras?
Comment 4 Miroslav Suchý 2010-10-05 03:54:00 EDT
I just made this bug to track it, and since QA installed proxy dozen times (and users in spacewalk) I assume it works without problem.
Moving to MODIFIED.
Comment 6 Jan Pazdziora 2010-11-19 11:16:44 EST
With Spacewalk 1.2 released, marking as CLOSED CURRENTRELEASE.

https://www.redhat.com/archives/spacewalk-list/2010-November/msg00111.html

Note You need to log in before you can comment on or make changes to this bug.